.banner {
  width: 100%;
  height: 60vh;
  background-image: url(assets/img/sr-clean-2.jpg);
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  box-shadow: var(--shadow);
}

.banner__block__text {
  font-family: raj-b;
  font-size: 3rem;
  /*color: #f21ca7;*/
  color: white;
  text-align: center;
  padding-top: 2rem;
}

.banner__block__text *:not(:last-child) {
  /*opacity: 0.75;*/
}

.banner__block__text *:last-child {
  color: var(--color-primary);
  /*opacity: 0.9;*/
}

.banner__block__links {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 4.5rem;
}

.banner__block__links a {
  min-width: 12rem;
  width: 60%;
  max-width: 22rem;
  justify-content: center;
}

@media screen and (max-width: 37.5rem) {
  .banner__block {
    flex: 100% 0 0;
  }
}

@media screen and (min-width: 37.5rem) {
  .banner__block {
    flex: 40% 0 0;
  }
}